Jump to content
Sign in to follow this  
Gabriel-Ange

Problème d'installation!

Recommended Posts

A la fin de la procédure d'installation sa me donnes sa :

 

Installation component 'LCPDFRModels' error'd!
   à System.String.Insert(Int32 startIndex, String value)
   à G17MediaSetupEngine.Installation_Components.tazershit.beginComponent()
   à G17MediaSetupEngine.UI.Interface.wizardControl1_SelectedPageChanged(Object sender, EventArgs e)
   à G17MediaSetupEngine.UI.Interface.wizardControl1_SelectedPageChanged(Object sender, EventArgs e)

Share this post


Link to post
Share on other sites

Je te suggère plutôt d'aller poster dans les forums anglophones, tu auras plus de chances de recevoir une réponse pertinente pouvant mener à la résolution du problème.

Share this post


Link to post
Share on other sites

À tu installer la mise à jour pour GTA IV 1.0.7.0?

 

Je crois que c'est sa le problèmes.

Share this post


Link to post
Share on other sites

Je connais ton problème , alors tout d'abord si c'est le même que le miens , tu devrais essayer de "patcher" ton jeu avant d'installer le mod LCPD:FR , si de nouveaux résultats s'affiche , contacte moi ! ;)

Share this post


Link to post
Share on other sites

Nothing to see here!


This topic has been closed by G17 Media staff.

If you feel that this topic has been closed in error, please report this post.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×